Subject: COLLODIAL MINERALS

From: [email-masked] (BATT Industries)
Date: Thu, 14 Mar 1996 21:42:49 -0800

MINERALS ARE NECESSARY FOR 95% OF YOUR BODY'S DAILY FUNCTIONS!
Hear what 1991 Nobel Prize Nominee Joel D. Wallach has to say about this
life saving subject. You will truly be amazed. For a FREE copy of the good
doctor's tape E-mail your postal address to: [email-masked] 
   Due to the high order volume of this tape please allow me and my
associates a week or two for mailing. *Note: This tape is currently only
available in the U.S.A., but if you reside outside the U.S.A. and would
like a copy when it becomes available, feel free to E-mail your postal
address and we will mail you a copy as soon as it is available in your
region of the world.